View Issue Details

IDProjectCategoryView StatusLast Update
0004183Tine 2.0Tinebasepublic2017-11-23 11:47
ReporterpschueleAssigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2017.11.1 Caroline Business EditionFixed in Version2017.11.1 Caroline Business Edition 
Summary0004183: refactor export framework
Descriptionrefactor export framework
TagsNo tags attached.
mwticket

Relationships

parent of 0004084 closedpschuele Address export fritzbox no result 
related to 0001360 closedpschuele Add ical export/import support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-04-08 10:34 pschuele New Issue
2011-04-08 10:34 pschuele Issue generated from: 0004084
2011-04-08 10:34 pschuele Relationship added parent of 0004084
2011-04-08 13:06 pschuele Relationship added parent of 0001360
2011-12-16 15:40 pschuele Target Version Milan (2012-03) Alpha 2 => Joey (2012.10.1~alpha1)
2012-07-23 10:38 pschuele Target Version Joey (2012.10.1~alpha1) => Joey (2012.10.1~beta1)
2012-08-22 10:56 pschuele Target Version Joey (2012.10.1~beta1) => Kristina (2013.03.1~alpha1)
2013-02-06 13:00 pschuele Target Version Kristina (2013.03.1~alpha1) => Collin (2013.10.1~beta1)
2013-04-25 22:46 pschuele Target Version Collin (2013.10.1~beta1) => on the horizon
2013-10-17 14:36 pschuele Relationship replaced related to 0001360
2013-11-25 11:06 pschuele Target Version on the horizon => refactoring
2017-11-23 11:47 pschuele Status new => resolved
2017-11-23 11:47 pschuele Resolution open => fixed
2017-11-23 11:47 pschuele Fixed in Version => 2017.11.1 Caroline Business Edition
2017-11-23 11:47 pschuele Target Version refactoring => 2017.11.1 Caroline Business Edition